Subject: Enron Advisory Council
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 9 Mar 2001 01:59:00 -0800 (PST)

Steve,

Attached is a rough draft proposed by Irwin Stelzer  for the Advisory Council 
meeting on April 10-11.  You will note that Gavyn is  on the agenda from 3:15 
- 4:00 p.m.   I spoke with his assistant regarding the possibility of Gavyn 
departing on April 12 and was told that he has another commitment and will 
need to depart the Enron Building by 2:30 p.m. on April 11. 

Also, can you tell me if Prof. Joe Grundfest and Lawrence Kudlow are new 
members of the Advisory Council?  I would like to update our contact list.

Comments, please.

Vanessa